Subject: [SWIPL] installing problems

From: Michael Ackerman <[email-masked]>
Date: Wed, 21 Mar 2001 14:11:42 -0800

Hello.
    I'm a really naive Linux user, trying to install SWI-prolog on the
RedHat Linux 6.2 system. But I can't unpack the rpms: I get messages
saying that I need more recent versions of some basic libraries. I've
gotten these, but they in turn apparently need new versions of other
things, including a newer rpm rpm.
    How can I install SWI-prolog and XPCE? Do I need to update to RedHat
7? Or are there older versions I could use (I haven't found any).
    Any help will be greatly appreciated!
                     
                     -- Michael